body {
    --cor-primaria: #000eb8;
    --cor-borda: #e9e9e9;
    --cor-paginacao: #965cdd;
    --fundo: #fff;
    --cor-texto: #444;
    --pesquisa-fundo: #f8d7ff;
    --cor-link: #071D41;
    color: var(--cor-texto);
}

#header #logo a, #primary-navigation #logo a {
    color: var(--cor-primaria);
}

#logo a {
    text-transform: none !important;
    line-height: 1.3em;
    color: var(--cor-primaria) !important;
}

#header {
    background-color: var(--cor-primaria);
}

.home #header .logo-wrap {
    padding: 22px 0;
}

#header .logo-wrap {
    padding: 15px ​0 5px;
}

body:not(.home,.front-page,.search) #move-to-top .fa-angle-double-up:before{
    content: '»';
    font-size: 22px;
    display: block;
    font-weight: 900;
    text-decoration: none;
    font-style: normal;
    transform: rotate(-90deg);
    margin-top: -4px;
    margin-left: -4px;
}

@media screen and (min-width:800px) {
    #header .logo-wrap {
        display: inline-flex;
    }

    #header .logo-wrap .fa {
        margin: 0 10px;
    }

    #primary-navigation a {
        padding: 14px 5px 0px 5px;
        font-size: 32px;
        font-weight: bold;
    }
    #menu-menu{
        display: flex;
        justify-content: center;
    }
    .navigation ul li{
        float: none;
    }
}

@media screen and (min-width:800px) and (max-width:1400px) {
    #menu-menu-topo li a {
        z-index: 3;
        position: relative
    }
}

@media screen and (min-width:800px) and (max-width:1256px) {
    .main-header:before {
        padding: 0;
    }
}

@media screen and (min-width:1257px) and (max-width:1301px) {
    .main-header:before {
        padding: 30px;
    }
}

.video.youtube {
    width: 90%;
    height: 373px;
    margin: 0 auto;
    display: block;
}

.imgcras {
    width: 100%;
    max-width: 350px;
}

@media screen and (max-width:800px) {
    #header h2 {
        font-size: 20px;
    }

    #header .logo-wrap, .home #header .logo-wrap {
        padding: 0;
        z-index: 3;
    }

    #mobile-menu-overlay {
        background-image: url(/content-wp/themes/mts_schema/images/botao-fechar.png);
        background-repeat: no-repeat;
        background-position-x: 98%;
        background-position-y: 2%;
        -webkit-backdrop-filter: blur(2px);
        backdrop-filter: blur(2px);
    }

    .video.youtube {
        height: 168px;
    }
}

#site-header {
    background: var(--fundo);
}

#site-header, .article, #sidebar .widget {
    box-sizing: border-box;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
}

a#pull, #chamapesquisa {
    color: var(--cor-primaria) !important;
    z-index: 4;
}

#pesquisamobile {
    width: fit-content;
    padding: 0px;
    position: absolute;
    left: 12px;
    top: 10px;
    z-index: 5;
    font-size: 16px;
}

#pesquisamobile.aumenta {
    width: calc(100% - 15px);
}

#pesquisamobile #searchform {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 8%;
    background: rgba(150, 92, 221, .65);
    backdrop-filter: blur(2px);
    padding: 0% 0;
    overflow: hidden;
}

#pesquisamobile #searchform #search-image.sbutton {
    background-color: transparent;
}

#chamapesquisa.fa-close {
    position: absolute;
    left: 0;
    color: #fff !important;
    z-index: 6;
    top: 4px;
}

#pesquisamobile #searchform fieldset {
    border-bottom: 1px solid var(--cor-primaria);
}

#pesquisamobile #searchform fieldset #s {
    width: 80%;
    background-color: transparent;
    border: none;
    box-shadow: none;
    color: #fff;
    text-indent: 50px;
}

#pesquisamobile #searchform fieldset #s::placeholder {
    color: #fff
}

#pesquisamobile #searchform fieldset #search-image {
    width: 20%;
}

#chamapesquisa {
    padding: 0 15px 0px 0;
}

.copyrights a {
    color: var(--cor-primaria);
}

.copyrights a:hover {
    text-decoration: underline;
}

#primary-navigation {
    float: left;
}

#primary-navigation nav ul li a {
    color: var(--fundo);
}

#sidebar .widget.widget_search, #search-3 {
    background: var(--cor-primaria);
    border-radius: 5px;
    background-image: url('images/bg-pesquisa.jpg');
    background-size: cover;
    background-position: center;
    background-blend-mode: overlay;
}

#search-3{
    margin-bottom: 27px;
    float: left;
    clear: both;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 16%);
}
.article #search-3 #searchform{
    max-width: 100%;
}

.article {
    border: 1px solid #f9f9f9;
    border-radius: 5px;
}

.readMore a {
    padding: 10px 10px;
    display: block;
    background: var(--cor-primaria);
    border-radius: 5px;
    color: var(--fundo);
    overflow: hidden;
    position: relative;
    width: fit-content;
    width: -moz-fit-content;
    margin: 10px 0 0 0;
    font-weight: bold;
}

.readMore a:after {
    content: '➜';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    right: -100%;
    transition: all .3s;
    top: 24%;
}

.readMore a:hover {
    color: var(--fundo);
    padding-right: 25px;
}

.readMore a:hover:after {
    right: 6px;
}

.readMore a:active:after {
    transform: scale(2);
    opacity: 0;
}

.f-widget:nth-child(2) h3.widget-title, .f-widget:nth-child(3) h3.widget-title, .f-widget:nth-child(4) h3.widget-title, .f-widget:nth-child(5) h3.widget-title {
    visibility: hidden;
}

blockquote:after{content: none;}

#site-footer .f-widget a {
    color: var(--cor-primaria);
    font-size: 13px;
}

#site-footer .f-widget a:hover {
    text-decoration: underline
}

#site-footer .widget li {
    list-style: none;
    margin-left: 0
}

#commentform input#submit, #mtscontact_submit {
    float: left;
    white-space: inherit;
}

/* PADRAO */
/* Post */
.post-single-content h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

.related-posts h4, #respond h4 {
    font-size: 21px;
}

.article {
    padding: 2.001%;
    padding-top: 1.994%;
    width: 73.015%;
}
.home, .article.full_large{
    background-color: #fff;
}
.article.full_large{
    width: 100%;
    padding: 0;
    box-shadow: none;
    border: none;
}

.sidebar.c-4-12 {
    max-width: 280px;
}

@media screen and (max-width: 865px) {
    .article {
        width: 100%;
    }
}

@media screen and (max-width: 1366px) {
    .shareit {
        margin: 0 0 0 -100px;
    }
}

/* Categoria */


/* Sidebar */
.sbutton {
    margin-top: 0;
    width: 18%;
    max-width: 52px;
}

#s {
    width: 80%
}

.fa-2 {
    font-size: 2em;
}

#sidebar .widget h3 {
    font-size: 18px
}

/*FOOTER*/
.f-widget-2, .f-widget-3 {
    display: none
}

.footer-widgets .f-widget {
    width: 100%;
    color: var(--cor-borda);
    font-size: 12px;
    text-align: left;
}

.f-widget .widget {
    margin-bottom: 0
}

.footer-widgets .f-widget p {
    margin-bottom: 5px
}

.primary-slider-container {
    margin-left: 0;
    margin-top: 0;
    width: 100%;
}

.primary-slider .slide-caption {
    left: .7%;
}

.so_desktop {
    display: inline-block;
}

.post-info span:where(.theauthor, .thetime) i.fa::before{
    content: '';
    display: inline-block;
    width: 19px;
    height: 19px;
    vertical-align: text-bottom;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.post-info .theauthor i.fa-user:before{
	background-image: url(images/fa-user.png);
}

.post-info .thetime i.fa-calendar::before{
    background-image: url(images/fa-calendar.png);
}

@media screen and (max-width:800px) {
    #header {
        background: var(--fundo);
        text-align: center;
        background-size: contain;
        font-size: 21px;
    }

    #logo a {
        text-transform: lowercase;
        font-size: 21px !important;
    }
    .logo-wrap #logo a::before, .logo-wrap #logo a::after{
        font-size: 22px;
    }
    .logo-wrap #logo a{
        top: 2px;
    }

    #secondary-navigation {
        width: 100% !important;
        position: relative !important;
    }

    #secondary-navigation a.toggle-mobile-menu {
        padding: 0 2px !important;
        top: -29.5px;
        width: 20px;
        margin: 0 !important;
        right: initial;
    }

    #pull {
        background: transparent !important;
    }

    #header #logo a {
        font-size: 30px;
        position: relative;
        top: -.1vh;
    }

    #page {
        padding-top: 17px;
    }

    .readMore a:after {
        position: absolute;
        right: 6px;
    }

    .readMore a {
        padding-right: 25px;
    }

    #logo img {
        max-height: 26px;
        width: auto;
        margin: 8px 0;
    }

    .so_desktop {
        display: none;
    }

    .footer-widgets .f-widget {
        width: 100% !important;
    }

    .footer-widgets .f-widget p{
        text-align: justify;
    }

    table, table.tabela-md-post {
        width: 100%;
        max-width: 330px !important;
    }

    table th, table td {
        font-size: x-small;
    }

    .so_desktop {
        display: none;
    }

    .single-title {
        font-size: 24px;
    }

    #mobile-menu-overlay {
        backdrop-filter: blur(2px);
        background-image: url(/content-wp/themes/mts_schema/images/botao-fechar.png);
        background-repeat: no-repeat;
        background-position-x: 98%;
        background-position-y: 2%;
    }

    .sidebar.c-4-12 {
        width: 100%;
    }
}

@media screen and (max-width:320px) {
    table th, table td {
        font-size: 50%;
    }
}

.page-id-3329 .wpcf7-quiz-label:before {
    content: '2 + 3 ';
}

#sidebar #menu-menu-lateral li {
    list-style: none;
    margin-left: 0;
}

#sidebar #menu-menu-lateral li:before {
    content: '»';
    margin-right: 5px;
}

footer strong.so_desktop {
    font-weight: 400;
}

#copyright-note{
    text-align: left;
}

#copyright-note span, .to-top {
    color: var(--cor-borda);
}

@media screen and (min-width:500px) {
    #copyright-note span, .to-top {
        float: none;
    }
}

.pesquisaheader {
    display: none;
}

.pesquisaheader.ativo {
    display: block;
}

/* ATULIZAÇÃO HEADER COM BUSCA */

#pesquisar, #formulario_pesquisa {
    display: none;
}

@media screen and (max-width:800px) {
    #header .container {
        display: grid;
        grid-template-columns: calc(100% - 60px) 30px 30px;
        grid-template-areas: "logo pesquisa menu";
    }
    a#pull:after {
        content: none;
    }

    #nav-mobile {
        position: relative;
        display: flow-root;
    }

    #nav-mobile span {
        background-color: var(--cor-primaria);
        height: 3px;
        border-radius: 3px;
        width: 100%;
        display: block;
    }

    #nav-mobile span:not(:last-child) {
        margin-bottom: 4px;
    }

    #secondary-navigation a:hover {
        background: transparent !important;
    }

    #secondary-navigation {
        height: 0;
    }

    #mobile-menu-overlay {
        backdrop-filter: blur(2px);
    }

    #pesquisar {
        padding: 6px 3px;
        background: transparent;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        align-content: center;
        border: none;
        position: absolute;
        right: 0;
        top: -37px;
    }

    .magic-icon-search {
        display: inline-block;
        position: relative;
        width: 20px;
        height: 20px;
        cursor: pointer;
    }

    .magic-icon-search::before {
        content: "";
        display: inline-block;
        width: 10%;
        height: 35%;
        background: var(--cor-primaria);
        position: absolute;
        left: 80%;
        top: 80%;
        transform: translate(-50%, -50%) rotate(-50deg);
        transition: all 0.3s;
    }

    .magic-icon-search::after {
        content: "";
        display: inline-block;
        position: absolute;
        width: 60%;
        height: 60%;
        border: 2px solid var(--cor-primaria);
        border-radius: 50%;
        top: 40%;
        left: 40%;
        transform: translate(-50%, -50%) rotate(0deg);
        transition: all 0.3s;
    }

    #pesquisar:active {
        background: transparent;
    }

    .magic-icon-search.fechar::before {
        height: 120%;
        left: 50%;
        top: 50%;
    }

    .magic-icon-search.fechar::after {
        border-width: 0;
        border-radius: 0;
        width: 10%;
        height: 120%;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) rotate(50deg);
        transition: all 0.3s, background 0s 0.3s;
        background: var(--cor-primaria);
    }

    #formulario_pesquisa #searchform {
        width: 95%;
    }

    #formulario_pesquisa #searchform input[type="text"] {
        border-radius: 5px;
    }

    #formulario_pesquisa {
        width: 100%;
        max-height: 0;
        overflow: hidden;
        transition: all .3s ease-in-out;
        position: absolute;
        top: 0px;
        left: 1%;
    }

    #formulario_pesquisa.mostra {
        background: var(--cor-primaria);
        border-radius: 0px 0px 5px 5px;
        background-image: url(images/bg-pesquisa.jpg);
        background-size: cover;
        background-position: center;
        background-blend-mode: overlay;
        z-index: 9;
        width: 98%;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 5px 0;
        box-shadow:
            0 2.8px 2.2px rgba(0, 0, 0, 0.02),
            0 6.7px 5.3px rgba(0, 0, 0, 0.028),
            0 12.5px 10px rgba(0, 0, 0, 0.035),
            0 22.3px 17.9px rgba(0, 0, 0, 0.042),
            0 41.8px 33.4px rgba(0, 0, 0, 0.05),
            0 100px 80px rgba(0, 0, 0, 0.07);
    }

    .main-header .container {
        background: transparent
    }

    #formulario_pesquisa #s {
        padding: 10px 0;
    }

    #formulario_pesquisa .sbutton {
        height: 38px;
    }

    .sidebar.c-4-12 {
        max-width: 100%;
    }

    .related-posts #featured-thumbnail {
        max-height: fit-content;
        max-height: -webkit-fit-content;
    }
    .logo-wrap{
        margin: 4px 0px 7px 0px;
    }
    #copyright-note{
        text-align: center;
    }
    .menu.categorias{
        border-top: 1px solid var(--cor-primaria);
        border-bottom: 1px solid var(--cor-primaria);
    }
    .menu.categorias .cat-item{
        display: grid;
        grid-template-columns: 30px calc(100% - 35px);
        gap: 5px;
        align-items: center;
    }
    .menu.categorias .cat-item:before{
        content: '';
        display: inline-flex;
        background-image: url('https://www.politica.net.br/content-wp/themes/mts_schema/images/fa-folder.webp');
        background-repeat: no-repeat;
        background-position: center;
        width: 30px;
        height: 22px;
    }
    #header nav .menu.categorias .cat-item a{
        text-indent: 0;
    }
}


/* Atualizaçao sem fontawesome */
#search-image {
    background-image: url(images/lupa.png);
    background-position: center;
    background-repeat: no-repeat;
}

#move-to-top {
    padding: 5px 8px 16px 8px;
}

#header .logo-wrap .fa.fa-home {
    background-image: url(images/icon-home.png);
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    height: 22px;
    width: 15px;
    margin: 0 10px 0 0;
}

#header .logo-wrap .fa.fa-caret-right:before {
    content: '➜';
    font-style: normal;
}

.nav-previous a .fa-angle-left:before {
    content: '«';
    font-style: normal;
}

.nav-next a .fa-angle-right:before {
    content: '»';
    font-style: normal;
}

#logo_rodape {width:fit-content;width:-webkit-fit-content;margin:0 auto}
#site-footer .f-widget #logo_rodape h2 a{
    color:var(--cor-primaria);
    position:relative;
    font-size: 32px;
    line-height: 1.3em;
    font-family: 'Poppins';
    font-weight: 700;
}
	#logo_rodape h2 a::before {
    content: '[';
    left: -8px;
}
#logo_rodape h2 a::after {
    content: ']';
    right: -8px;
}
#logo_rodape h2 a::before, #logo_rodape h2 a::after {
    font-size: 35px;
    font-weight: 200;
    font-family: 'Poppins Light';
}
@media screen and (max-width:500px){
    #site-footer .f-widget #logo_rodape h2 a, #logo_rodape h2 a::before, #logo_rodape h2 a::after{
        font-size: 21px;
    }
}
#site-footer .f-widget #logo_rodape h2 a:hover{
    text-decoration: none;
}
#menu-rodape ul{display:flex;justify-content: center;gap:10px}


/*COMECO ACCORDEON*/
h6 {
    cursor: pointer;
    padding: 15px 0;
    width: calc(100% - 30px);
    text-align: left;
    outline: none;
    transition: 0.4s;
    color: #000;
    background: #f5f5f5;
    padding: 15px;
    margin: 0;
    border-bottom: 3px solid #000;
    display: flex;
    font-weight: normal;
}

h6:before {
    content: '+';
    margin-right: 5px;
}

h6.active {
    font-weight: bold;
}

h6.active:before {
    content: '-';
    margin-right: 5px;
}


h6+p {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

/*FINAL ACCORDEON*/

@media (max-width: 767px){
    .elementor-10 .elementor-element.elementor-element-d59a686, .elementor-10 .elementor-element.elementor-element-fcca1fa, .elementor-10 .elementor-element.elementor-element-6ca8066{width:100% !important;}
        .elementor-element-aee1964 .elementor-element-populated{padding: 0;}
    }
.titulo_home:before {
    content: '';
    background: #555;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 50%;
    width: 100%;
    height: 1px;
    z-index: 0;
}

.titulo_home h2 {
    background: #000eb8;
    padding: 5px 13px;
    text-transform: uppercase;
    display: inline-block;
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    transform: skewX(-15deg);
}

#redes-sociais{
    display:flex;
    justify-content: flex-start;
    gap:20px;
}

#redes-sociais .btn{
    width: 25px;
    height: 26px;
    padding: 0;
    background-size: contain;
}

.btn{
    background-color:#f0f0f0;
    padding:10px 15px;
    font-size:0;
    border-radius:6px;
    vertical-align:super;
    background-position:center;
    background-size:17px;
    background-repeat:no-repeat;
}

.btn.facebook{
    background-image:url('https://www.politica.net.br/content-wp/themes/mts_schema/images/facebook.webp');
    background-color:transparent
}
    
.btn.twitter{
    background-image:url('https://www.politica.net.br/content-wp/themes/mts_schema/images/twitter.webp');
    background-color:transparent
}
.btn.instagram{
    position:relative;
    display:block;
    background-image:url('https://www.politica.net.br/content-wp/themes/mts_schema/images/instagram.webp');
    background-color:transparent
}
.btn.linkthree{
    position:relative;
    display:block;
    background-image:url('https://www.politica.net.br/content-wp/themes/mts_schema/images/linktree.webp');
    background-color:transparent
}

.img_autor{max-width:20px;border-radius:100%;padding:4px;background:#ddd;vertical-align:middle;}
    
    
.breadcrumb .fa-home{background:url('https://www.politica.net.br/content-wp/themes/mts_schema/images/icon-home.png');
	background-size:cover;
	    width: 16px;
    height: 16px;
    display: block;
}
@media screen and (max-width:800px){
	#uc_archive_pagination_elementor_24a5b8a{justify-content: space-around !important;    flex-wrap: nowrap !important;}
}

.widget h3 {
    margin: 15px 0 15px 0;
}